body {
	font-family: 'Roboto Slab', serif !important;
}

#legenda-emendas .fundo-verde {
	background-color: rgb(1,214,170);
	color: white;
	padding: 5px;
	border-radius: 5px;
}

#legenda-emendas ul {
	display: flex;
	flex-direction: column;
	gap: 25px;
}
#legenda-emendas li {
	text-align: left;
}

div.menu > ul {
	width: 200px;
	display: block;
}